.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.7140122128803px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 27px;
	margin-bottom: 45px;
}

#u22413
{
	z-index: 4;
	width: 784px;
	margin-left: 237px;
	position: relative;
}

#pu40113-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -1022px;
	margin-bottom: -194px;
	position: relative;
}

#u40113-8
{
	z-index: 10;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40114-4
{
	z-index: 18;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40115-4
{
	z-index: 22;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40113-8_img,#u40114-4_img,#u40115-4_img
{
	display: block;
	vertical-align: top;
}

#u22418
{
	z-index: 6;
	width: 784px;
	margin-left: 237px;
	margin-top: 33px;
	position: relative;
}

#u22410
{
	z-index: 2;
	width: 786px;
	margin-left: 236px;
	margin-top: 34px;
	position: relative;
}

#u22423
{
	z-index: 8;
	width: 784px;
	margin-left: 237px;
	margin-top: 33px;
	position: relative;
}

